API 参考
查询商户套餐列表
查询 StableOps 商户订阅套餐列表,读取套餐价格与周期配置,用于管理服务目录并为创建订阅或变更套餐选择目标。套餐用于商户向终端用户提供周期性服务,金额以美元计价,实际结算资产在付款时选择。维护套餐时还需核对关联订阅、现有账单与后续续费行为。
GET
/v1/merchant/plansAuthorization
bearerAuth AuthorizationBearer <token>
Paste your API key from the dashboard.
In: header
Query Parameters
include_inactive?boolean
Include inactive plans (default false).
group_key?unknown
Filter by plan group key.
Response Body
application/json
curl -X GET "https://example.com/v1/merchant/plans"[
{
"id": "string",
"code": "string",
"name": "string",
"description": "string",
"group_key": "string",
"amount": "string",
"interval": "month",
"interval_count": 1,
"trial_days": 0,
"metadata": {
"property1": null,
"property2": null
},
"is_active": true,
"is_template": true,
"created_at": "2019-08-24T14:15:22Z",
"updated_at": "2019-08-24T14:15:22Z"
}
]这篇文档怎么样?
最后更新